Debian Bug report logs - #206866
Please remove pymbus

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Sat, 23 Aug 2003 18:18:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#206866; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Maurizio Boriani <baux@zucchetti.com>
Subject: O: pymbus -- bus messaging for application comunication
Date: Sun, 24 Aug 2003 01:18:20 +1000
Package: wnpp
Severity: normal

The current maintainer of pymbus, Maurizio Boriani <baux@zucchetti.com>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: pymbus
Binary: python-mbus
Version: 0.5.13-1
Priority: optional
Section: net
Maintainer: Maurizio Boriani <baux@zucchetti.com>
Build-Depends-Indep: debhelper (>> 3.0.0)
Architecture: all
Standards-Version: 3.5.2
Format: 1.0
Directory: pool/main/p/pymbus
Files: 8627a2dcdc2395ad87a83c5dea71f394 617 pymbus_0.5.13-1.dsc
 6bf7e072298fd09fe4a80bd3f8b52f9a 33604 pymbus_0.5.13.orig.tar.gz
 6238cbf7621c392afd6e41a7e7786fa2 2883 pymbus_0.5.13-1.diff.gz

Package: python-mbus
Priority: optional
Section: net
Installed-Size: 140
Maintainer: Maurizio Boriani <baux@zucchetti.com>
Architecture: all
Source: pymbus
Version: 0.5.13-1
Depends: python (>= 2.0)
Filename: pool/main/p/pymbus/python-mbus_0.5.13-1_all.deb
Size: 21452
MD5sum: bf9fe52b2852880caae7d8cb44fd7f45
Description: bus messaging for application comunication
 The Message Bus (Mbus) is an enabling technology for modular
 system design. Building light-weight distributed applications
 and allowing ad-hoc cooperation of application modules while
 crossing the boundaries of hosts and programming languages
 are only a few of the benefits the Mbus can provide.
 Communication, peerService location and easy cooperation within
 a group of application modules, efficient communication and the
 possibility for rapid prototyping in an Mbus scripting environment
 are the key features that qualify the Mbus technology for deployment
 in areas such as the design of (open) multimedia terminals, the
 remote control of IP-telephones (IPTEL CTI) and interfacing browser
 plugins to protocol engines. The extensible Mbus framework and
 appropriate security mechanisms allow s for extensions into a broader
 scope, for example home network control or telephone/server as central
 point of entry for remote access. A number of Mbus implementations
 for C,C++, and Java have been developed so far and tested for
 interoperability.

Justification: Many NMUs, maintainer missing for over a year, was contacted
and didn't respond. 3dwm: 2 NMUs, genesis: 3 NMUs, meshio: 3 NMUs, openvrml:
4 NMUs, xpa: 3 NMUs.

-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#206866; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #10 received at 206866@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: control@bugs.debian.org
Cc: 204464@bugs.debian.org, 206866@bugs.debian.org, 216170@bugs.debian.org, 216273@bugs.debian.org, 228452@bugs.debian.org, 228842@bugs.debian.org, 228942@bugs.debian.org, 229263@bugs.debian.org, 229261@bugs.debian.org, 232864@bugs.debian.org
Subject: RoQA; orphaned, never part of a stable release
Date: Thu, 1 Apr 2004 15:43:34 +0100
reassign 204464 ftp.debian.org
retitle 204464 Please remove sextractor

reassign 206866 ftp.debian.org
retitle 206866 Please remove pymbus

reassign 216170 ftp.debian.org
retitle 216170 Please remove xkbset

reassign 216273 ftp.debian.org
retitle 216273 Please remove ljupdate

reassign 228452 ftp.debian.org
retitle 228452 Please remove cdw

reassign 228842 ftp.debian.org
retitle 228842 Please remove libapache2-mod-xslt

reassign 228942 ftp.debian.org
retitle 228942 Please remove ccdoc

reassign 229263 ftp.debian.org
retitle 229263 Please remove ptkei

reassign 229261 ftp.debian.org
retitle 229261 Please remove ibmonitor

reassign 232864 ftp.debian.org
retitle 232864 Please remove xmonobut
thanks

RoQA; orphaned, never part of a stable release
-- 
Martin Michlmayr
tbm@cyrius.com



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 206866-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 206866-close@bugs.debian.org
Subject: Bug#206866: fixed
Date: Sat, 03 Apr 2004 11:57:19 -0500
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

    pymbus |  0.6.0-0.2 | source
python-mbus |  0.6.0-0.2 | all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 206866@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Daniel Silverstone (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 07:54:25 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.